Bug 142643 - Problem with checksum
Problem with checksum
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-11 07:02 EST by M. Istehbab- - Kakakhail
Modified: 2014-01-21 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-03 15:52:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description M. Istehbab- - Kakakhail 2004-12-11 07:02:10 EST
Description of problem:
Problem with primary.xml.gz from mirrors

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

primary.xml.gz            100% |=========================|  21 kB   
02:38     
http://klid.dk/homeftp/fedora/linux/core/updates/3/i386/repodata/primary.xml.gz:
[Errno -1] Metadata file does not match checksum
Trying other mirror.
primary.xml.gz            100% |=========================| 128 kB   
00:16     
http://ftp.chg.ru/pub/Linux/fedora/linux/core/updates/3/i386/repodata/primary.xml.gz:
[Errno -1] Metadata file does not match checksum
Trying other mirror.
primary.xml.gz            100% |=========================| 128 kB   
00:17     
http://mirror.hiwaay.net/redhat/fedora/linux/core/updates/3/i386/repodata/primary.xml.gz:
[Errno -1] Metadata file does not match checksum
Trying other mirror.
primary.xml.gz            100% |=========================| 128 kB   
00:42     
http://ftp.ussg.iu.edu/linux/fedora/linux/core/updates/3/i386/repodata/primary.xml.gz:
[Errno -1] Metadata file does not match checksum
Trying other mirror.
primary.xml.gz            100% |=========================| 128 kB   
00:20     
http://wftp.tu-chemnitz.de/pub/linux/fedora-core/updates/3/i386/repodata/primary.xml.gz:
[Errno -1] Metadata file does not match checksum
Trying other mirror.


Expected results:


Additional info:
Comment 1 Seth Vidal 2004-12-14 02:38:38 EST
And if you try it again, does it get any better?
Comment 2 Eric Doutreleau 2005-01-14 02:53:19 EST
Well i have this problem for a week too.
Worse i have the problem even from 
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/3/i386/repodata/primary.xml.gz

Note You need to log in before you can comment on or make changes to this bug.